@font-face {
    font-family: "Gotham Book";
    src: url("../fonts/GothamBook.eot");
    src: url("../fonts/GothamBook.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBook.woff2") format("woff2"),
        url("../fonts/GothamBook.woff") format("woff"), url("../fonts/GothamBook.ttf") format("truetype"),
        url("../fonts/GothamBook.svg#GothamBook") format("svg");
}

@font-face {
    font-family: "Gotham Light";
    src: url("../fonts/Gotham-Light.eot");
    src: url("../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Gotham-Light.woff2") format("woff2"), url("../fonts/Gotham-Light.woff") format("woff"),
        url("../fonts/Gotham-Light.ttf") format("truetype"), url("../fonts/Gotham-Light.svg#Gotham-Light") format("svg");
}

@font-face {
    font-family: "Gotham Medium";
    src: url("../fonts/Gotham-Medium.eot");
    src: url("../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Gotham-Medium.woff2") format("woff2"), url("../fonts/Gotham-Medium.woff") format("woff"),
        url("../fonts/Gotham-Medium.ttf") format("truetype"), url("../fonts/Gotham-Light.svg#Gotham-Medium") format("svg");
}

@font-face {
    font-family: "Gotham Bold";
    src: url("../fonts/GothamBold.eot");
    src: url("../fonts/GothamBold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBold.woff2") format("woff2"),
        url("../fonts/GothamBold.woff") format("woff"), url("../fonts/GothamBold.ttf") format("truetype"),
        url("../fonts/GothamBold.svg#GothamBold") format("svg");
}
